.form-wrap .attention {
  display: none;
  background: #e8ebeb;
  padding: 26px;
  width: 100%;
  max-width: 860px;
  margin-inline: auto;
  margin-bottom: 60px;
}

.form-wrap .attention.active {
  display: block;
}

.form-wrap .attention-lead {
  font-size: 18px;
  font-weight: 700;
  color: #dc0000;
  text-align: center;
}

.form-wrap .attention-text {
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}